<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/BackendGrid.inc.php" );

	class AdminAjaxTable extends BackendGrid {

		protected function addSuperGridHeaderFactory( $id , $parent ) {
			return null;
		}
		public function constructToolbarHeader() {}

		public function __construct( $id , $parent ) {
			parent::__construct( $id , $parent );
			$this->setAttribute( "class" , "AdminAjaxTable" );
			$this->sToolbarTitleClass = "ajaxttl";
		}

	}


?>
